@font-face {
    font-family: 'CenturyGothic';
    src: url("../font/CenturyGothic.ttf");
}

@font-face {
    font-family: 'CenturyGothic-Bold';
    src: url("../font/CenturyGothic-Bold.ttf");
}


.footer-bottom {
    display: none !important;
}


/*.banner{
    display: none;
}*/

* {
  outline: none; /*убрать синюю обводку*/
}

body {
    font-family: 'CenturyGothic', sans-serif;
}

.container {
    max-width: 1390px;
    padding: 0 15px;
    margin: 0 auto;
    position: relative;
}
.header {
    background: #fff;
}
.header_top-search {
    position: relative;
    display: flex;
    width: 316px;
}

.header_top-cencel-icon {
    filter: grayscale(1);
    float: left;
    height: 23px;
    width: 23px;
    margin-right: 5px;
    /*background: url(../img/cencel.png) 0 no-repeat;*/
    opacity: 0;
    cursor: pointer;
}

.header_top-search input[type="search"] {
    width: 100%;
    padding-left: 30px;
    border: none;
    border-bottom: 1px solid rgb(142, 142, 142);
    outline: none !important;
}

.header_top .header_top-search input[type="search"] {
    opacity: 0;
}

.header_top .header_top-search input[type="search"].visible {
    opacity: 1;
}

.header_top-search-icon {
    float: right;
    height: 23px;
    width: 23px;
    margin-left: 10px;
    background: url(../img/header-search-icon.png) center center;
    transition: .2s linear;
    cursor: pointer;
}

a.header_logo {
    display: block;
    float: left;
    padding: 15px 0;
}

ul.header_nav {
    display: flex;
    float: left;
    margin: 0;
}

.header_nav_inner {
    float: right;
    display: flex;
    align-items: center;
}

ul.header_nav {
    float: left;
    margin-bottom: 0;
    list-style: none;
    padding: 0;
    margin: 0;
}

.header_nav a,
.link-style-1{
    position: relative;

    font-size: 16px;
    color: rgb(57, 57, 57);
    transition: .3s linear;
}

.header_nav li {
    padding: 28px 11px;
}

.header_nav a:before,
.link-style-1:before{
    position: absolute;
    content: "";
    height: 1px;
    width: 0;
    bottom: 0;
    left: 0;
    background: rgb(57, 57, 57);
    transition: all .3s linear;

}

.header_nav a:hover:before,
.link-style-1:hover:before{
    width: 100%;
}

.header_nav a:hover,
.link-style-1:hover{
    color: rgba(57, 57, 57, 0.7);
    text-decoration: none;
}

.header_nav_inner .uk-navbar-right {
    position: relative;
}

.header_nav_inner .uk-navbar-toggle {
    padding: 0px 50px 0 30px;
    border: none;
    background: none;
    cursor: pointer;
}

.header_nav_inner .uk-navbar-toggle img{
    position: relative;
    right: 0;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -ms-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}
.header_nav_inner .uk-navbar-toggle.uk-open img{
    right: 20px;
}

.search-close-btn{
    position: absolute;
    width: 24px;
    height: 24px;
    right: 42px;
    top: 50%;
    margin-top: -11px;
    z-index: 3;
    cursor: pointer;
    display: none;
}

.search-close-btn:before,
.search-close-btn:after{
    content: '';
    display: block;
    position: absolute;
    width: 16px;
    height: 2px;
    background: gray;
    top: 11px;
    left: 4px;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
.search-close-btn:hover:before,
.search-close-btn:hover:after{
    background: black;
}

.search-close-btn:before{
    transform: rotate(-45deg);
}
.search-close-btn:after{
    transform: rotate(45deg);
}


@media screen and (max-width: 610px) {
    .header_nav_inner .uk-navbar-toggle.uk-open img {
        right: 15px;
    }
    .search-close-btn {
        right: 10px;
    }
}


.uk-drop.uk-open {
    background: #fff;
    padding-left: 20px;
}

.header_nav_phone,
.header_nav_cart,
.header_nav_lk{
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid rgb(142, 142, 142);
    border-radius: 50%;
    width: 44px;
    height: 43px;
    cursor: pointer;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
	position: relative;
}
.header_nav_cart,
.header_nav_lk{
	margin-left: 12px;
}
.header_nav_cart.active,
.header_nav_lk.active,
.header_nav_cart:hover,
.header_nav_lk:hover{
	border-color: #2d5897;
}

.section-slider {
    margin-bottom: 130px;
}

.scustom-nav {
    position: initial;

}

.uk-dotnav > * > * {
    width: 12px;
    height: 11px;
    border: 2px solid rgb(255, 255, 255);
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0);
}

.uk-dotnav > .uk-active > * {
    border: 2px solid rgb(255, 255, 255);
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0);
    width: 23px;
    height: 22px;
}
.section-slider .uk-slider-items li{
    height: 39vw;
    /*background-size:cover  !important;*/
}

.uk-dotnav > * {
    flex: none;
    padding-left: 12px;
    display: flex;
    align-items: center;
}

.sprev, .snext {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    margin: 0 30px;
}

.slider-control-inner {
    position: absolute;
    bottom:0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    /*d4d*/
    width: calc(100% - 80px);
    left: 40px;
}

.slider-content-stitle {
    font-size: 30px;
    font-family: 'CenturyGothic-Bold', sans-serif;
    text-align: center;
    color: rgb(255, 255, 255);
    margin-bottom: 0;
}

.slider-content-title {
    font-size: 48px;
    font-family: 'CenturyGothic-Bold', sans-serif;
    text-align: center;
    color: rgb(255, 255, 255);
    margin-top: 0;
}

.slider-content-contact {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    color: rgb(255, 255, 255);
}

.slider-content-contact span {
    font-family: 'CenturyGothic-Bold', sans-serif;
    margin: 0 10px 0 20px;
}

.slider-content-href {
    position: relative;
    top: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgb(255, 255, 255);
    line-height: 1.2;
    transition: .3s linear;
}

.slider-content-href:hover {
    color: #fff;
    text-decoration: none;
}

.slider-content-href img {
    position: relative;
    right: 0;
    margin-left: 25px;
    transition: .3s linear;
}

.slider-content-href:hover img {

    right: -5px;
}

.slider-content-inner {
    margin-top: -55px;
}

h1 {
    margin-top: 55px;
    margin-bottom: 40px;
    font-size: 30px;
    color: rgb(57, 57, 57);
    line-height: 1.2;
    font-family: 'CenturyGothic', sans-serif !important;
}
h2 {    font-size: 25px;}
.content-text h3 {
    margin-top: 55px;
    margin-bottom: 40px;
    font-size: 20px;
    color: rgb(57, 57, 57);
    line-height: 1.2;
    font-family: 'CenturyGothic', sans-serif !important;
}
p {
    color: rgb(57, 57, 57);
    margin-top: 0;
    margin-bottom: 40px;
    font-size: 14px;
}

.content-img {
    float: left;
    width: 47%;
    position: relative;
}

.content-text {
    float: right;
    width: 49%;

}

.section-content, .section-content-2 {
    margin-bottom: 150px;
}

.section-content-2 .content-text {
    width: 47%;
    float: left;
}

.section-content-2 .content-img {
    float: right;
    width: 49%;
}

.content-text a {
    display: flex;
    align-items: center;
    font-size: 14px;
    color: rgb(57, 57, 57);
    line-height: 1.2;
}

.content-text a img {
    position: relative;
    right: 0;
    margin-left: 25px;
    transition: .3s linear;
}

.content-text a:hover:before {
    width: 100%;
}

.content-text a:hover {
    color: rgba(57, 57, 57, 0.7);
    text-decoration: none;
}

.content-text a:hover img {

    right: -5px;
}

.btn-play {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    bottom: 0;
    width: 85px;
    height: 56px;
    margin: -30px auto;
    background-color: rgb(57, 57, 57);
    cursor: pointer;
}

.social {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 130px;
}

.social a {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid rgb(45, 45, 45);
    border-radius: 50%;
    width: 44px;
    height: 43px;
    margin: 0 6px;
    transition: .3s linear;
}

.social a:hover {
    background: #f0f0f0;
}

.footer_nav ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    float: left;
    margin-bottom: 0;
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer_nav ul li {
    padding: 0 11px;
}

.footer_nav ul li:first-child {
    padding-left: 0;
}

.footer_nav ul a {
    position: relative;
    font-size: 16px;
    color: rgb(57, 57, 57);
    transition: .3s linear;
}

.footer_nav ul a:before {
    position: absolute;
    content: "";
    height: 1px;
    width: 0;
    bottom: 0;
    left: 0;
    background: rgb(57, 57, 57);
    transition: all .3s linear;
}

.footer_nav ul a:hover {
    color: rgba(57, 57, 57, 0.7);
    text-decoration: none;
}

.footer_nav ul a:hover:before {
    width: 100%;
}

.footer-contacts {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    float: right;
    margin-top: -6px;
}

.footer-contacts i {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid rgb(142, 142, 142);
    border-radius: 50%;
    width: 28px;
    height: 28px;
    margin-right: 10px;
}

.footer-contacts a {
    display: flex;
    align-items: center;
    font-size: 16px;
    color: rgb(57, 57, 57);
    transition: .3s linear;

}

.footer-contacts a:last-child {
    margin-left: 30px;
}

.footer-contacts a:hover {
    color: rgba(57, 57, 57, 0.7);
    text-decoration: none;
}

.footer_nav {
    padding-bottom: 15px;
    border-bottom: 1px solid rgb(218, 218, 218);
}

.footer-selection ul {
    float: left;
    margin-bottom: 0;
    list-style: none;
    padding: 0;

}

.footer-selection ul li {
    display: inline-block;
    text-align: center;
    margin-right: 25px;
}

.footer-selection ul li a {
    position: relative;
    font-size: 14px;
    color: rgb(142, 142, 142);
}

.footer-selection ul a:before {
    position: absolute;
    content: "";
    height: 1px;
    width: 0;
    bottom: 0;
    left: 0;
    background: rgb(142, 142, 142);
    transition: all .3s linear;
}

.footer-selection ul a:hover {
    color: rgba(57, 57, 57, 0.7);
    text-decoration: none;
}

.footer-selection ul a:hover:before {
    width: 100%;
}

.footer-selection {
    padding: 10px 0;
}

.footer-info p {
    font-size: 12px;
    color: rgb(142, 142, 142);
    line-height: 1.2;
}

.footer-info {
    margin-top: 20px;
}

.footer-info-inner {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    color: rgb(142, 142, 142);
}

.footer-info-inner a {
    display: block;
    font-size: 12px;
    color: rgb(142, 142, 142);
    border-bottom: 1px dotted;
    margin: 0 5px;
}

.footer-info-inner a:hover {
    text-decoration: none;
}

.copyright {
    text-align: center;
    font-size: 12px;
    color: rgb(142, 142, 142);
    margin-top: 15px;
    padding-bottom: 30px;
}

.footer-form-inner {
    border: 1px solid rgb(57, 57, 57);
    border-radius: 3px;
    overflow: hidden;
    display: flex;
    padding-left: 20px;
    margin: 0 5px;
}

.footer-bottom {
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-form-inner input {
    border: none;
    outline: none;

}

.footer-form-inner input::placeholder {
    font-size: 12px;
    color: rgb(96, 96, 96);
}

.footer-form-inner button {
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    background-color: rgb(57, 57, 57);
    width: 100px;
    height: 50px;
    font-size: 12px;
    color: rgb(255, 255, 255);
    cursor: pointer;
    outline: none;
    transition: .3s linear;
}

.footer-form-inner button:hover {
    background-color: rgb(75, 75, 75);
}

.download {
    display: block;
    transition: .3s linear;
    margin: 0 5px;
}

.download:hover {
    opacity: .85;
}

footer {
    padding-bottom: 60px;
}

.content-stitle {
    font-size: 30px;
    font-family: 'CenturyGothic-Bold', sans-serif;
    text-align: center;
    color: rgb(255, 255, 255);
    margin-bottom: 0;
}

.content-title {
    font-size: 48px;
    font-family: 'CenturyGothic-Bold', sans-serif;
    text-align: center;
    color: rgb(255, 255, 255);
    margin-top: 0;
}

.content-href {
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgb(255, 255, 255);
    line-height: 1.2;
    transition: .3s linear;
}

.content-href:hover {
    color: rgb(255, 255, 255);
    text-decoration: none;
}

.content-href:hover img {
    right: -5px;
}

.content-href img {
    position: relative;
    right: 0;
    margin-left: 25px;
    transition: .3s linear;
}

.banner {
    padding: 30px 0;
    min-height: 145px;
}

.uk-breadcrumb {
    display: inline;
    padding-top: 15px;
}
.uk-breadcrumb li{
    display: inline;
    max-width: 100%;
}

.uk-breadcrumb > :nth-child(n+2):not(.uk-first-column)::before {
    content: "/";
    display: inline-block;
    margin: 0 8px;
    color: #999;
}

.catalog-item {
    width: 24.9%;
    float: left;
    border-right: 1px solid rgb(248, 248, 248);
    border-bottom: 1px solid rgb(248, 248, 248);
}

.catalog-item:nth-child(4n) {
    border-right: none;
}

/*.catalog-item:nth-child(n+5) {*/
/*border-bottom: none;*/
/*}*/
.catalog-item-inner {
    display: flex;
    flex-direction: column;
/*     min-height: 380px; */
    margin: 11px;
    transition: .3s linear;
    height: calc(100% - 52px);
    padding-bottom: 30px;
}

.catalog-item-inner:hover {
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
}

.catalog-item-img {
    height: 200px;
    border-radius: 50%;
    overflow: hidden;
}

.catalog-item-title {
    flex-grow: 1;
    font-size: 22px;
    color: rgb(57, 57, 57);
    line-height: 1.2;
    text-align: center;
    /*height: 48px;*/
    display: flex;
    align-items: center;
    justify-content: center;
}

.catalog-item-more {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #b9b9b9 !important;
    margin: 10px 0;
    text-decoration: none !important;
    outline: none;
    font-size: 14px;

}

.catalog-item-by {
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgb(255, 0, 0) !important;
    text-decoration: none !important;
    outline: none;
    padding-bottom: 10px;
    font-size: 14px;
}

.catalog-item-more img, .catalog-item-by img {
    margin-left: 20px;
}

.bottom-text {
    margin-top: 50px;
}

.catalog-inner {
    /*margin-bottom: 150px;*/
    display: flex;
    flex-wrap: wrap;
}

.catalog-inner-content{
    margin-top: 150px;
}

.header_nav_catalog-select {
    display: none;
    position: absolute;
    top: 130px;
    left: 0;
    right: 0;
    z-index: 1;
    background: #fff;
    text-align: center;
    padding: 10px 0;
}
header.uk-sticky-fixed .header_nav_catalog-select{
	top: 80px;
}

.has-child:hover .header_nav_catalog-select {
    display: block;
    box-shadow: inset 0px 11px 11px 0 rgba(0, 0, 0, 0.08);
}

.header_nav_catalog-select ul {
    display: inline-block;
    float: left;
    margin-bottom: 0;
    list-style: none;
    padding: 0;
}

.header_nav_catalog-select li {
    display: inline-block;
    text-align: center;
    padding: 10px 15px;
}

.header_nav_catalog-select ul li a {
    position: relative;
    font-size: 14px;
    color: rgb(142, 142, 142);
}

.header.hover {

}

.catalog_sub_category ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.catalog_sub_category li {
    display: inline-block;
    text-align: center;
}

.catalog_sub_category li a {
    font-size: 14px;
    color: rgb(142, 142, 142);
    transition: .3s linear;
    border-bottom: 1px dotted;
    margin-right: 45px;
}

.catalog_sub_category li a:hover {
    color: rgba(57, 57, 57, 0.7);
    text-decoration: none;
}

.catalog_sub_category {
    margin-bottom: 50px;
}

.catalog-item-stitle {
    color: #8e8e8e;
    font-size: 16px;
    text-align: center;
    line-height: 1.2;
    margin-top: 25px;
    margin-bottom: 15px;
}

.catalog_item_slider {
    width: 26%;
    height: 362px;
    float: left;
    position: relative;
    border: 1px solid rgb(248, 248, 248);
}
.catalog_item_slider-item img {
    max-width: 290px;
}
.Прямоугольник_1 {
    border-style: solid;
    border-width: 1px;
    border-color: rgb(248, 248, 248);
    background-color: rgb(255, 255, 255);
    position: absolute;
    left: 93px;
    top: 466px;
    width: 362px;

    z-index: 82;
}

.catalog_item_info-inner {
    width: 71%;
    float: left;
    padding-left: 30px;
}

.item-zoom {
    background: url(../img/item-zoom.png) center center no-repeat;
    height: 30px;
    width: 30px;
    position: absolute;
    right: 15px;
    bottom: 15px;
    z-index: -1;
}

.catalog_item_slider .uk-dotnav > .uk-active > *, .catalog_item_slider .uk-dotnav > * > *, .news_item_slider .uk-dotnav > .uk-active > *, .news_item_slider .uk-dotnav > * > *, .semin_item_in .uk-dotnav > .uk-active > *, .semin_item_in .uk-dotnav > * > * {
    border-color: rgb(142, 142, 142);

}

.catalog_item_slider .slider-control-inner, .news_item_slider .slider-control-inner, .semin_item_in .slider-control-inner {
    bottom: 0;
}
.news-home-title{
    margin-bottom: 10px;
}
.news-home-title a{
    font-weight: 600;
}
.news-home-title:nth-child(4){
    margin-bottom: 40px;
}

.news_item_slider .item-zoom {
    bottom: 100px;
}
.news_item_slider img{
    width: 100%;
    max-width: initial;
    object-fit: cover;
    height: 470px;
}
.catalog_item_slider-item {
    height: 380px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.slider-more li {

    border-right: 1px solid rgb(248, 248, 248);
}

.slider-more .catalog-item-more {
    padding-bottom: 15px;
}

.catalog_item_info-a {
    font-size: 14px;
    color: #8e8e8e;
    margin-bottom: 15px;
}

.catalog_item_info-a span {
    color: #393939;
}

.catalog_item-by {
    margin-bottom: 30px;
    margin-top: 25px;
    display: block;
    font-size: 14px;
    color: rgb(57, 57, 57);
    transition: .3s linear;
}

.catalog_item-by img {
    margin-left: 10px;
}

.catalog_item-by:hover {
    color: rgb(133, 133, 133);
    text-decoration: none;
}

.catalog_item_money {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgb(247, 247, 247);
    width: 342px;
    height: 70px;
	margin-top: 25px;
}

.catalog_item_info-1 {
    width: 33%;
    float: left;
}

.catalog_item_money-a {
    display: flex;
    flex-flow: column;
    text-align: center;
    font-size: 14px;
    color: rgb(57, 57, 57);
    line-height: 1.2;
    margin-right: 10px;
    width: 200px;
}

.catalog_item_money-a span {
    font-family: "CenturyGothic-Bold", sans-serif;
    font-size: 18px;
}

.catalog_item_money img {
    margin-left: 5px;
}

.catalog_item_more-sel {
    float: left;
    width: 40%;
    margin-left: 120px;
}

.catalog_item_more-sel span {
    display: block;
    font-family: "CenturyGothic-Bold", sans-serif;
    font-size: 14px;
    color: rgb(96, 96, 96);
    margin-bottom: 15px;
}

.catalog_item_more-sel a {
    display: table;
    font-size: 16px;
    color: #8e8e8e;
    border-bottom: 1px dotted;
    margin-bottom: 15px;
}

.catalog_item_more-sel a:hover {
    text-decoration: none;
    color: #565656;
}

.catalog_item_info-inner-2 {
    margin-bottom: 40px;
}

.catalog_item_text {

    font-size: 14px;
    color: rgb(57, 57, 57);
}

.catalog_item_text span {
    display: block;
    margin-bottom: 15px;
    font-family: "CenturyGothic-Bold", sans-serif;
}

.catalog_item_text p {
    margin-bottom: 15px;
}

.catalog_item {
    margin-bottom: 100px;
}

.slider-more {
    margin-bottom: 150px;
}

.news_inner_item_img {
    display: block;
    height: 300px;
    position: relative;
    transition: .3s linear;
}
.video_inner_item_img {
    display: block;
    height: 300px;
    position: relative;
    transition: .3s linear;
}
.video_inner_item_img iframe {
    width: 100% !important;
}
.news_inner_item_img:hover {

    transform: scale(1.2);
}
.news_img__inner {
    overflow: hidden;
}
.news_inner_item {
    width: 33.33333333%;
    box-sizing: border-box;
    float: left;
    padding: 0 23.92px;
    min-height: 650px;
}

.news_inner {
    margin: 0 -22.5px;
}

.news_inner_item_title {
    color: #393939;
    font-size: 22px;
    margin-top: 25px;
    margin-bottom: 10px;
}

.news_inner_item-time {
    font-size: 12px;
    color: #8e8e8e;
}

.news_inner_item_text {
    font-size: 14px;
    color: #8e8e8e;
    line-height: 1.7;
    margin-bottom: 15px;
}

.news_inner_item_introtext{
    font-size: 14px;
    color: #8e8e8e;
    line-height: 1.7;
    margin-bottom: 15px;
}

.news_inner_item_more {
    font-size: 14px;
    color: #393939;
    transition: .3s linear;
}

.news_inner_item_more:hover {
    color: #393939;
}

.news_inner_item_more img {
    position: relative;
    right: 0;
    margin-left: 25px;
    transition: .3s linear;
}

.news_inner_item_more:hover img {
    right: -5px;
}


.uk-pagination  {
    margin: 0;
}

.uk-pagination li {
    margin-top: 150px;
}

.uk-pagination > * {
    padding-left: 35px;
}

.uk-pagination > * > * {
    display: block;
    color: rgb(57, 57, 57);

    font-size: 16px;
}

.uk-pagination a {
    display: block;
    transition: .3s ease-in-out;
}

.uk-pagination > .uk-active > * {

    color: rgb(57, 57, 57);
    font-family: "CenturyGothic-Bold", sans-serif;
}

.uk-pagination > * > :focus, .uk-pagination > * > :hover {
    color: rgb(57, 57, 57);
    font-family: "CenturyGothic-Bold", sans-serif;
    text-decoration: none;
    transition: .3s ease-in-out;
}

.uk-lightbox {
    background: rgba(0, 0, 0, 0.18823529411764706);
}

.news_item_slider {
    width: 49%;
    position: relative;
    float: left;
    min-height: 555px;
    margin-right: 35px;
}

.news_item_in_text p, .semin_item_in_text p, .pdf-item p {
    margin-bottom: 15px;
    line-height: 1.2;
    color: rgb(57, 57, 57);
}

.news_item_in_text a, .semin_item_in_text a, .pdf-item a {
    color: #4677bf;
}

.news_item_in_text h2, .semin_item_in_text h2, .pdf-item h2 {
    margin-top: 20px;
    font-size: 22px;
    color: rgb(57, 57, 57);
    font-family: 'CenturyGothic', sans-serif !important;
}

.news_item_in_text h3, .semin_item_in_text h3, .pdf-item h3 {
    font-size: 18px;
    color: rgb(57, 57, 57);
    margin-top: 20px;
    font-family: 'CenturyGothic', sans-serif !important;
}

.semin_slider-item {
    height: 439px
}

.semin_item_in-slider {
    position: relative;
    float: left;
    width: 27%;
}

.semin_item_info {
    float: left;
    width: 69%;
    padding-left: 45px;
}

.semin_item_info-title {
    color: #393939;
    font-size: 22px;
    margin-bottom: 15px;
}

.semin_item_info-a {
    color: #393939;
    font-size: 14px;
    margin-bottom: 15px;
    line-height: 1.2;
}

.semin_item_info-1 {
    margin-bottom: 25px;
}

.semin_item_info-a span {
    font-family: "CenturyGothic-Bold", sans-serif;
}

.semin_item_info-b {
    color: #8e8e8e;
    font-size: 14px;
    margin-bottom: 15px;
    line-height: 1.2;
}

.semin_item_info-2 {
    margin-bottom: 45px;
}

.semin_item_info-b span {
    font-family: "CenturyGothic-Bold", sans-serif;
}

.semin_item_item {
    margin-bottom: 85px;
}

.semin_in_item_img {
    width: 35%;
    float: left;
    margin-right: 40px;
    margin-bottom: 20px;
}

strong {
    color: #393939;
    font-family: "CenturyGothic-Bold", sans-serif;
    font-size: 14px;

}

ul {
    margin-top: 10px;
}

.invite {
    padding: 40px 0;
    margin-top: 100px;
    margin-bottom: 150px;
    background-color: rgb(247, 247, 247);
}

.invite-title {
    font-size: 27px;
    color: rgb(57, 57, 57);
    line-height: 1.2;
    text-align: center;
    margin-bottom: 20px;
}

.invite-form {
    max-width: 850px;
    margin: 0 auto;
}

.wrap-agree {
    position: relative;
    width: 15px;
    height: 15px;
    border: 1px solid rgb(133, 135, 145);
    margin-right: 10px;
}

.wrap-agree label {
}

.main_section_form-checkbox input {
    opacity: 0;
}

.main_section_form-checkbox input[type="checkbox"]:checked + span {
    background: url(../img/check-icon.png) no-repeat;
}

.wrap-agree label input[type="checkbox"] + span {
    position: absolute;
    width: 15px;
    height: 15px;
    right: -4px;
    top: -1px;
    background: none;
    cursor: pointer;
}

.main_section_form-text {
    font-size: 14px;
    text-align: left;
    color: rgb(133, 135, 145);
    line-height: 1.2;
}

.invite-form {
/*display: none;*/
}

.invite-form-inner {
    width: 40%;
    float: left;
    padding: 0 40px;
    box-sizing: content-box;
}

.invite-form-inner input {
    width: 100%;
    border: none;
    border-bottom: 1px solid rgb(60, 61, 68);
    background: initial;
    padding: 10px 15px;
    max-width: 100%;
    box-sizing: content-box;
    outline: none;
}

.invite-form-inner input::placeholder {
    font-size: 14px;
    color: rgb(133, 135, 145);
    font-family: 'CenturyGothic', sans-serif;
}

.form-checkbox {
    display: flex;
    margin-top: 25px;
    padding-left: 39px;
    margin-bottom: 25px;
}

.btn-none {
    cursor: pointer;
    border: none;
    outline: none;
    background: initial;
    font-family: 'CenturyGothic', sans-serif;
}

.bottom-text {
    margin-bottom: 130px;
}

.lector-item {
    width: 50%;
    float: left;
    margin-bottom: 80px;
}

.lector-item-img {
    width: 40%;
    float: left;
    height: 433px;
    -webkit-background-size: cover;
    background-size: cover;
}

.lector-item-info {
    float: left;
    width: 50%;
    padding: 0 0 0 20px;
}

.lector-item-title {
    font-size: 22px;
    color: #393939;
}

.lector-item-text {
    font-size: 14px;
    color: #8e8e8e;

}

.pdf-list-item {
    float: left;
    display: block;
    margin-bottom: 40px;
    width: 16.6666666667%;
}

.pdf-list {
    margin-top: 40px;
    margin-bottom: 100px;
}

.video-box {
    position: relative;
    margin-bottom: 50px;
}

.contact-city {
    font-size: 22px;
    color: #393939;
    margin-bottom: 10px;
}

.contact-adress {
font-size: 14px;
    margin-bottom: 15px;
    font-family: "CenturyGothic-Bold", sans-serif;
}



.contact-numbers {
    margin-bottom: 15px;
}

.contact-number a {
    font-size: 14px;
    color: #393939;
}
.contact-number a:hover {
    color: #393939;
}
.contact-time {
    margin-bottom: 15px;
}

.contact-time span {
    font-family: "CenturyGothic-Bold", sans-serif;
    font-size: 14px;
    display: block;
}

.contact-time a {
    font-size: 14px;
    color: #393939;
}
.contact-time a:hover {
    color: #393939;
}
.contact-email {
    font-size: 14px;
    color: #393939;
}

.contact-skype a {
    font-size: 14px;
    color: #393939;
}
.contact-skype a:hover {
    color: #393939;
}
.contact-email a {
    font-size: 14px;
    color: #393939;
}
.contact-email a:hover {
    color: #393939;
}
.switcher-content-1 {
    width: 50%;
    float: left;
    color: #393939;
    font-size: 14px;
}

.switcher-content-2 {
    width: 47%;
    float: right;
}
.uk-subnav-pill>.uk-active>a {
    background: initial;
    color: #2d5897;
    border-bottom: 1px dotted #2d5897;
}

.uk-subnav-pill>*>:first-child {
    padding: 5px 10px;
    background: 0 0;
    color: #8e8e8e;
    border-bottom: 1px dotted #8e8e8e;
}
.contacts-inner {
    margin-bottom: 100px;
}
.bank {
    display: flex;
    align-items: center;
}
.mobile-nav {
    display: none;
}

.uk-modal-dialog > .uk-close:first-child {
    margin: -15px -5px 0 0;
    float: right;
}

.uk-modal-close{
    position: relative;
    width: 20px;
    height: 20px;
}

.uk-modal-close:hover{
    text-decoration: none;
}

.uk-close::before, .uk-close::after {
    content: '';
    display: block;
    position: absolute;
    width: 16px;
    height: 2px;
    background: gray;
    top: 11px;
    left: 4px;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.uk-close::before {
    display: block;
    transform: rotate(-45deg);
}

.uk-close::after {
    transform: rotate(45deg);

}

.uk-modal-body .invite-form-inner {
    width: 100% !important;
    float: initial !important;
    padding: 0 !important;
    /* box-sizing: content-box !important; */
    margin: 0 auto !important;
    overflow: hidden;
}
.uk-modal-body .invite-form-inner input {
    width: 100% !important;
    border: none;
    border-bottom: 1px solid rgb(60, 61, 68);
    background: initial;
    padding: 5px 15px !important;
    max-width: 100%;
    box-sizing: content-box;
    outline: none;
    line-height: 24px;
}
.uk-modal-body .wrap-agree label input[type="checkbox"] + span {
    right: -4px;
    top: -1px;
}
.uk-modal-body .btn-none {
    cursor: pointer;
    border: none;
    outline: none;
    background: initial;
    font-family: 'CenturyGothic', sans-serif;
    margin: 0 auto;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.header_nav_phone{
    animation-name: tossing;
    -webkit-animation-name: tossing;
    animation-duration: 1.5s;
    -webkit-animation-duration: 1.5s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    animation-play-state: paused;
}
.uk-search-navbar .uk-search-input::placeholder{
    position: relative;
    font-size: 16px;
    color: rgb(57, 57, 57);
    transition: .3s linear;
}
.uk-search-navbar .uk-search-input {
    height: 40px;
    background: 0 0;
    font-size: 1.5rem;
    padding-bottom: 6px;
    font-family: 'CenturyGothic', sans-serif;
    box-shadow: 0 0 5px 1px rgb(0 0 0 / 15%);
    border-radius: 5px;
    padding-left: 5px;
}
.header_nav_phone:hover{
    animation-play-state: running;
}

.cart-mini__quantity{
    position: absolute;
    bottom: -6px;
    right: -6px;
    width: 26px;
    height: 26px;
    background: #cc2128;
    border-radius: 100%;
    text-align: center;
    color: #fff;
    font-size: 13px;
    line-height: 26px;
}



@keyframes tossing {
    0% {
        transform: rotate(-8deg);
    }
    50% {
        transform: rotate(8deg);
    }
    100% {
        transform: rotate(-8deg);
    }
}
@media screen and (min-width:1919px){
    .container {
        max-width: 1600px;
    }
    .news_inner_item {
        width: 25%;
    }
    .catalog-item {
        width: 19.93%;

    }
    .catalog-item:nth-child(5n) {
        border-right: none;
    }
    .catalog-item:nth-child(4n) {
        border-right: 1px solid rgb(248, 248, 248);
    }
    .doctor .catalog-item {
        width: 24.9%;
    }
}
@media screen and (max-width: 1420px) {
    .footer_nav ul {
        float: none;
        margin-bottom: 15px;
    }
    .footer-contacts {
        float: none;
    }
}

@media screen and (max-width: 1377px){
    .news_inner_item {
        padding: 0 15px;
        box-sizing: border-box;
        width: 33.33333333%;
    }
    .news_inner {
        margin: 0 -15px;
    }
    .uk-slidenav {
        /*display: none !important;*/ /*d4d*/
    }
}
@media screen and (max-width: 1200px){
    .header_nav li {
        padding: 28px 10px;
    }
    .header_nav a {
        font-size: 14px;
    }
    .semin_item_info {
        float: left;
        width: 62%;
        padding-left: 45px;
    }
    .banner {
        -webkit-background-size: cover;
        background-size: 150% !important;
    }
}

@media screen and (max-width: 1350px){


	.mobile-nav {
        display: block;
        position: relative;
        font-size: 16px;
        color: rgb(57, 57, 57) !important;
        transition: .3s linear;
    }
    .header_nav {
        display: none !important;
    }
    .uk-nav li>a {
        display: block;
        position: relative;
        font-size: 19px;
        color: #ffff;
        transition: .3s linear;
        text-align: center;
        margin-bottom: 15px;

    }
    .menu-title {
        display: block;
        position: relative;
        font-size: 25px;
        color: rgb(255, 255, 255) !important;
        transition: .3s linear;
        text-align: center;
        margin-bottom: 20px;
        margin-top: 2px;
    }
}

@media screen and (max-width: 1024px){
    .footer-selection ul {
        text-align: center;

    }
    .footer-selection ul li {
        padding: 10px 15px;
        margin-right: 0;
    }
    .footer-info p {
        text-align: center;
    }
    .news_inner_item {
        width: 50%;
        float: left;
    }

    .section-content,.section-content-2 {
        display: flex;
        flex-flow: column;
    }
    .content-img {
        float: none!important;
        max-width: 689px!important;
        margin: 0 auto!important;
        width: 100%!important;
        order: 2;
        /*height: 250px !important;*/
    }
    .content-text {
        float: none !important;
        max-width: 689px !important;
        margin: 0 auto !important;
        width: initial !important;
    }
    .section-content-2 .content-text {}
    .content-text a {
        margin-bottom: 40px;
    }
    .section-content, .section-content-2 {
        margin-bottom: 45px;
    }
    .footer_nav ul {
    }
    .footer_nav ul li {
        padding: 0 20px 0 0;
        display: inline-block;
    }
    .footer-contacts {
        margin: 0;
    }
    /*.footer-selection ul li {*/
        /*text-align: center;*/
        /*margin: 0;*/
        /*width: 14%;*/
        /*float: left;*/
        /*height: 45px;*/
        /*display: flex;*/
        /*align-items: center;*/
        /*justify-content: center;*/
    /*}*/
    .catalog_item_info-inner {
        width: 68%;
    }
    .catalog_item_info-1 {
        width: 100%;
        margin-bottom: 40px;
    }
    .catalog_item_more-sel {
        width: 100%;
        margin-left: 0;

    }
    .news_item_slider {
        min-height: 413px;
    }
    .banner {
        min-height: 10vw;
    }

}
@media screen and (max-width: 992px){
.news_inner_item {
    min-height: initial;
}
    .news_item_slider img{

        height: auto;
        box-sizing: border-box;
        /* width: 100%; */
        max-width: initial;
    }
    .news_inner_item {
        width: 100%;
        padding: 0;
        max-width: 470px;
        float: none;
        margin: 0 auto;
        padding: 20px 0;
    }
    .news_inner {
        margin: 0;
    }
    .catalog-item {
        width: 49%;
    }
    .pdf-list-item {
        width: 33.333333%;
    }
    .switcher-content-1 {
        width: 100%;
    }
    .switcher-content-2 {
        width: 100%;
    }
    .lector-item {
        width: 45%;
        float: left;
        margin-bottom: 80px;
        padding: 0 15px;
    }


    .lector-item-img {
        width: 100%;
        float: left;
        background-size: contain !important;
        margin-bottom: 40px;
    }

    .lector-item-info {
        width: 100%;
        padding: 0 25px;
    }

}

@media screen and (max-width: 768px){

    .semin_item_in-slider li{

        background-size: contain !important;

    }
    .semin_item_in-slider {
        margin-bottom: 40px;
    }
    .semin_item_info {
        width: 100%;
        padding-left: 0;
    }
    .semin_item_in-slider {
        width: 100%;
    }
    .semin_in_item_img {
        width: 100%;

        background-size: contain !important;
        margin-bottom: 40px;
    }
    .invite-form-inner {
        width: 320px;
         float: initial;
        padding: 0 40px;
        box-sizing: content-box;
        margin: 0 auto;
    }
    .semin_item_in_text {
        width: 100%;
    }
    .news_item_slider {
        width: 100%;
        margin-right: 0;
        margin-bottom: 40px;
    }
    .news_item_slider img {
        height: auto;
        box-sizing: border-box;
        width: 115%;
        max-width: initial;
    }
    .news_item_slider .uk-dotnav > .uk-active > *, .news_item_slider .uk-dotnav > * > * {
        border-color: #fff !important;
    }
    .lector-item-info {
        width: 100%;
        padding: 0;
    }
    .lector-item-img {
        width: 100%;

    }
    .lector-item {
        width: 100%;
        padding: 0;
    }
    .catalog_item_money-a {
        margin-right: 0;
        margin-bottom: 15px;
    }
    .catalog_item_money img {
        margin: 0 10px;
    }
    .catalog_item_money {
        width: 100%;
        height: initial;
        flex-flow: column;
        text-align: center;
        padding: 10px 0;
    }
    .catalog_item_slider {
        width: 100%;
        margin-bottom: 40px;
    }
    .catalog_item_info-inner {
        width: 100%;
        padding-left: 0;
    }
    .content-stitle {
        font-size: 22px;
    }
    .content-title {
       font-size: 30px;
    }
    .slider-content-title {
        /*font-size: 33px;*/
        font-size: 20px;
    }
    .slider-content-stitle {
        font-size: 21px;
    }
    .slider-content-contact {
        font-size: 18px;
        flex-flow: column;
    }
    .catalog_sub_category li a {
        margin-right: 0;
    }
    .catalog_sub_category li {
        width: 49%;
    }
    .catalog-item-stitle {
        line-height: 1;
    }
    .uk-subnav>* {
        flex: none;

        position: relative;
        width: 100%;
        text-align: center;
        padding: 0;
    }
    /*.footer-selection ul li {*/
        /*width: 33%;*/
    /*}*/
    .slider-control-inner {
        position: absolute;
        bottom: 20px;
        left: 0;
        right: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 40px;
    }
    .section-slider .uk-slider-items li {
        background-size: contain !important;
    }
    .section-slider {
         margin-bottom: 0;
    }
    .slider-content-inner {
        margin-top: -30px;
    }
    .slider-content-href {
        top: 15px;
    }
    .banner {
        min-height: 8vw;
    }
    .uk-pagination li,
    .catalog-inner-content{
        margin-top: 75px;
    }
    .catalog-inner-content,
    .social{
        margin-bottom: 75px;
    }

}

@media screen and (max-width: 610px){

	a.header_logo {
        display: block;
        float: left;
        padding: 15px 0;
        max-width: 74px;
        overflow: hidden;
    }
    .header_logo img {
        max-width: initial;
    }
    .uk-drop {
        display: none;
        position: absolute;
        z-index: 1020;
        box-sizing: border-box;
        width: 100%;
        min-width: 125px;
        top: 70px !important;
        right: 0;
        left: 0 !important;
        /* border-top: 1px solid;
        border-bottom: 1px solid; */
    }
    .header_nav_inner .uk-navbar-toggle {
        padding: 0px 25px 0 25px;
    }
    .uk-drop.uk-open {
        padding-left: 0;
    }
    .header_nav_phone,
	.header_nav_cart,
	.header_nav_lk {
        display: flex;
        align-items: center;
        justify-content: center;
        border: 1px solid rgb(142, 142, 142);
        border-radius: 50%;
        width: 30px;
        height: 30px;
        cursor: pointer;
    }
	.header_nav_cart,
	.header_nav_lk{
		margin-left: 5px;
	}
	.header_nav_cart img,
	.header_nav_lk img{
		width: 16px;
	}

	.cart-mini__quantity{
		bottom: -8px;
		right: -8px;
		width: 20px;
		height: 20px;
		font-size: 10px;
		line-height: 20px;
	}
    .banner {
        min-height: 6vw;
    }


}
@media screen and (max-width: 520px){
    .footer-info-inner {
        flex-flow: column;
    }
    .invite-form-inner {
        width: 100%;
    }
    .invite-form-inner input {
        width: initial;
        padding: 0;
    }
    .pdf-list-item {
        width:50%;
    }
    .catalog-item {
        width: 100%;
        border: 1px solid rgb(248, 248, 248) !important;
    }
    .footer-info p {
        text-align: center;
    }
    .footer-bottom {
        flex-flow: column;
    }
    .download {
        margin-top: 15px;
    }

    /*.footer-selection ul li {*/
        /*width: 50%;*/
    /*}*/

    .footer-selection ul {
        float: none;
        display: block;
        flex-flow: column;
        text-align: center;
    }
    .footer-selection ul li {
        margin: 0;
    }
}
@media screen and (max-width: 400px){
    .pdf-list-item {
        width:100%;
    }
    .section-slider {
        margin-bottom: 0;
    }
    .slider-control-inner {

        bottom: -150px;
    }

	.mobile-nav{
		font-size: 0;
	}
	.mobile-nav img{
		margin-right: 0 !important;
	}
    .banner {
        min-height: 2vw;
    }
}


.links-lectors {
    float: left;
    margin-left: 0px;
    margin-top: 15px;
}

.links-lectors span {
    display: block;
    font-family: "CenturyGothic-Bold", sans-serif;
    font-size: 14px;
    color: rgb(96, 96, 96);
    margin-bottom: 15px;
}

.links-lectors a {
    display: table;
    font-size: 14px;
    color: #8e8e8e;
    border-bottom: 1px dotted;
    margin-bottom: 14px;
    display: inline;
}

.links-lectors a:hover {
    text-decoration: none;
    color: #565656;
}
.uk-nav .has-child-2.active .header_nav_catalog-select-2{
    display: block !important;
}
.header_nav_catalog-select-2 li a{
        font-size: 14px;
    color: #fff !important;
}
.has-child-2 .container .header_nav_catalog-select-2{
     display: block !important;
}
.sisea-paging{
    margin-top: 20px;
}


.old-price-css {
    color: #ccc;
    text-decoration: line-through;
}

.grecaptcha-badge {
    visibility: hidden;
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc !important;
}